Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 608112 - OpenLDAP connection freeze when using TLS
OpenLDAP connection freeze when using TLS
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: openldap (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Zeleny
Ondrej Moriš
: Regression
Depends On: 591419
Blocks: 599016
  Show dependency treegraph
 
Reported: 2010-06-25 13:43 EDT by Jan Zeleny
Modified: 2012-10-15 04:57 EDT (History)
9 users (show)

See Also:
Fixed In Version: openldap-2.4.19-15.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 591419
Environment:
Last Closed: 2010-11-10 16:16:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Jan Zeleny 2010-06-30 12:42:44 EDT
The build is ready, switching to MODIFIED.
Comment 6 releng-rhel@redhat.com 2010-11-10 16:16:27 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.